# Arcade CLI

Command-line interface for the Arcade platform.

## Overview

Arcade CLI provides a comprehensive command-line interface for the Arcade platform:

- **User Authentication**: Login, logout
- **Tool Development**: Create, test, and manage Arcade tools
- **Worker Deployment**: Deploy and manage Arcade workers
- **Interactive Chat**: Test tools in an interactive environment
- **Project Templates**: Generate new server projects

## Installation
```bash
uv tool install arcade-mcp
```

## Usage
Learn how to use the Arcade CLI and what commands are available to you.
```bash
arcade --help
```

## License

MIT License - see LICENSE file for details.
